pawPets

Everything about your pets

List all pets

get
查询参数
limitinteger · 最大值: 100可选

Max items to return (100 default)

响应
chevron-right
200

A paged array of pets

application/json
idinteger · int64必填Example: 1
namestring必填Example: Fluffy
tagstring可选Example: dog
statusstring · enum可选可能的值:
get
/pets
200

A paged array of pets

Experimental

Create a pet

post
请求体
idinteger · int64必填Example: 1
namestring必填Example: Fluffy
tagstring可选Example: dog
statusstring · enum可选可能的值:
响应
post
/pets
201

Pet created

无内容

Deprecated

Info for a specific pet

get
此操作已弃用,将于 2030-12-05 停止使用。
路径参数
petIdstring必填
响应
chevron-right
200

Pet response

application/json
idinteger · int64必填Example: 1
namestring必填Example: Fluffy
tagstring可选Example: dog
statusstring · enum可选可能的值:
get
/pets/{petId}
200

Pet response

最后更新于